Subject: Re: Which of cygwin32's design goals does ascii file conversion fulfil?
From: [email-masked] (Larry Hall)

24 Oct 1998 18:10:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: David Fox <[email-masked]>, [email-masked]

At 12:51 PM 10/23/98 -0700, David Fox wrote:
>As I have noted before, there are two types of cygwin32 users, those
>who are trying to make their Windows box feel more Unixy, and those
>who are porting Unix code to Windows.  It seems to me that neither of
>these groups has any need for DOS ``text mode'' conversion (where
>lines are terminated by CR-LF.)  Why not make binary mode the one and
>only default once and for all?
>
>There's probably a good reason that I'm not aware of...
>-- 
>David Fox           http://hci.ucsd.edu/dsf             xoF divaD
>UCSD HCI Lab                                         baL ICH DSCU

People who use Notepad will be bummed.  I'll leave it to you to determine
whether or not this is a good enough reason to support Windows text mode 
by default...

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02482-7797               http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".